Bug 1565554 - [DOCS]"OpenShift Automation Broker" should be "OpenShift Ansible Broker"
Summary: [DOCS]"OpenShift Automation Broker" should be "OpenShift Ansible Broker"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.9.z
Assignee: Traci Morrison
QA Contact: Weihua Meng
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 09:50 UTC by Weihua Meng
Modified: 2018-05-09 20:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-09 20:19:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Weihua Meng 2018-04-10 09:50:41 UTC
Document URL: 
https://docs.openshift.com/container-platform/3.9/release_notes/ocp_3_9_release_notes.html#ocp-39-technology-preview

Section Number and Name: 
Table 1. Technology Preview Tracker

Describe the issue: 
"OpenShift Automation Broker" should be "OpenShift Ansible Broker"

Suggestions for improvement:

Comment 1 Weihua Meng 2018-04-10 10:05:25 UTC
FYI,openshift ansbile-service-broker should be a downstream implementation for automation broker

So need to find somebody to confirm this.

Comment 2 Weihua Meng 2018-04-11 01:05:45 UTC
We use term "OpenShift Ansible Broker" in our doc

OpenShift Ansible Broker Configuration

https://docs.openshift.com/container-platform/3.9/install_config/oab_broker_configuration.html

Comment 4 Traci Morrison 2018-04-24 15:40:40 UTC
Work in progress: https://github.com/openshift/openshift-docs/pull/8885

Comment 5 Weihua Meng 2018-04-25 08:55:11 UTC
LGTM.
Thanks.

Comment 6 Traci Morrison 2018-04-30 17:33:46 UTC
Merged PR 8885. Cherry picked to 3.9 and 3.10:

3.9: https://github.com/openshift/openshift-docs/pull/8979

3.10: https://github.com/openshift/openshift-docs/pull/8980


Note You need to log in before you can comment on or make changes to this bug.